
<div class="home-container">
    <!--1stcontainer-->
    <div class="cards-container onapHome"  routerLink='/login-HOUP'>
      <div class="homeContainer">
          <h1>ONAPaaS</h1>
          <p>Efficient, Stable, and Simple ONAP <br> service design platform</p>
      </div>
    </div>
    <!--2ndcontainer-->
    <div class="cards-container xs-card"  routerLink='/login-HOUP'>
       <div class="card-div width-100">
          <div class="img-container">
            <img src="../../../assets/home/e2eONAP.png">
          </div>
          <div>
            <h1 class="header">One-stop E2E ONAP experience</h1>
            <p>Provides a stable and reliable ONAP environment, integrates ONAP components based on the E2E service process, integrates the infra layer, implements service verification, designs & distribution, provisioning, and Assurance full service process ONAP experience.
            </p>
          </div>
       </div>
       <div class="card-div width-100">
          <div class="img-container"> 
              <img src="../../../assets/home/usecase.png">
            </div>
            <div>
              <h1 class="header">Use Case experience</h1>
              <p>The built-in UseCase helps users to experience the design state to the running state and quickly familiarize themselves with the functions of the ONAP components. This helps users quickly understand and use the ONAPaaS environment to implement various service designs.</p>
            </div>
        </div>
        <div class="card-div width-100">
            <div class="img-container">
                <img src="../../../assets/home/globe.png">
              </div>
              <div >
                  <h1 class="header">Support Multi-Phase Households</h1>
                <p>The ONAPaaS supports multi-tenant design. Users can experience existing users and VIP users based on tenants' requirements. Experience users can use the shared ONAP environment. VIP users use the exclusive ONAP environment to isolate data and provide a more efficient and secure environment.</p>
              </div>
        </div>
    </div>
    <!--3rdcontainer-->
    <div  routerLink='/login-HOUP' class="cards-container background-oceanblue">
      <div class="ovp-container xs-card">
          <div class="card-content width-100">
            <h1 class="xs-header">OVP</h1>
            <p class="width-100 xs-font-size">OVP is a compatible test tool under LFN. It can be used to ensure that VNF/PNF has been fully tested before entering the ONAP system, and is compatible with ONAP systems and carriers' requirements for VNF/PNF, thereby simplifying VNF/PNF procurement.</p>
          </div>
          <div class="img-div">
              <img src = "../../../assets/home/ovp.png " class="img-height right-img xs-img-hgt">
          </div>
      </div>
    </div>
    <!--4thcard-->
    <div  routerLink='/login-HOUP' class="cards-container background-white">
      <div class="ovp-container xs-card xs-pad-0 flex-reverse">
          <div class="img-div">
              <img src = "../../../assets/home/dnd.png" class="img-height xs-img-hgt">
          </div>
          <div class="card-content reverse xs-pad-0">
            <h1 class="xs-header">Design & Distribute</h1>
            <p class="width-100 xs-font-size">The design state framework can help model reuse, and the efficiency can be further improved as the scale of available models increases. Resources, services, and products, as well as their management and control functions, can be modeled using a set of specifications and policies (such as rule sets) that control behavior and process execution.</p>
          </div>
          
      </div>
    </div>
    <!--5thcard-->
    <div  routerLink='/login-HOUP' class="cards-container background-oceanblue">
      <div class="ovp-container xs-card xs-pad-0">
          <div class="card-content xs-pad-0">
            <h1 class="xs-header">Provisioning</h1>
            <p class="width-100">Service provisioning is the process of setting up a service for a customer.
            This allows for the distribution of policy enforcement and templates among various ONAP modules such as the Servie Orchesterator(SO), Controllers, Data Collection, Analytics and Events (DCAE), Active and Avaliable Inventroy (A&AI)
            , and a Security Framework. These conponents user common services that support loggin, access control, Multi-Site Sate Coordination (MUSIC), which allow the platform to register and manage state across Multi-Site deployment.  
            </p>
          </div>
          <div class="img-div">
              <img src = "../../../assets/home/instantiation.png" class="img-height right-img xs-img-hgt">
          </div> 
      </div>
     </div>
     <!--6th card-->
     <div  routerLink='/login-HOUP' class="cards-container background-white">
      <div class="ovp-container xs-card xs-pad-0 flex-reverse">
          <div class="img-div">
              <img src = "../../../assets/home/closeLoop.png" class="img-height xs-img-hgt">
          </div> 
          <div class="card-content reverse xs-pad-0">
            <h1 class="xs-header">Assurance</h1>
            <p>Service Assurance is the application of policies and processes to ensure that services offered over networks meet a pre-defined service quality level for and optimal subscriber experience.</p>
          </div>
          
      </div>
     </div>
     <div  routerLink='/login-HOUP' class="cards-container background-oceanblue">
      <div class="ovp-container xs-card xs-pad-0">
          <div class="card-content ">
            <h1 class="xs-header">Case Experience</h1>
            <p class="width-100"> Provides a general ONAP sample to help users quickly understand the functions of each module of the ONAP and provide detailed operation steps to help users complete their first ONAP application in an end-to-end manner.</p>
          </div>
          <div class="img-div">
              <img src = "../../../assets/home/caseExperience.png" class="img-height right-img xs-img-hgt">
          </div> 
      </div>
     </div>
 </div>